.woocommerce a.button {
    padding: 15px 20px;
}

.woocommerce .button {
    background: #41d6ea;
    letter-spacing: 1px;
    font-size: 11px !important;
    text-transform: uppercase;
    font-weight: 500;
    color: #FFF;
    display: inline-block;
    padding: 6px 14px;
    font-weight: 600;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.woocommerce .button:hover {
    background: #000 !important;
    color: #FFF !important;
}

.woocommerce input[type="submit"] {
    padding: 15px 20px;
    color: #000;
}

.woocommerce .coupon input[type="submit"] {
    background: #f1f1f1 !important;
}

.woocommerce .coupon input[type="submit"]:hover {
    background: #000 !important;
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    font-weight: 400;
    font-size: 18px;
}

.product_list_widget img.attachment-shop_thumbnail{
    width: 70px !important;
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    float: left;
    padding-right: 20px;
    width: 110px;
}

.woocommerce .star-rating {
    font-size: 9px;
    color: #777;
}

.woocommerce .products .star-rating {
    display: none;
}

.woocommerce .screen-reader-text {
    display: none;
}

.woocommerce .woocommerce-product-search input[type="search"] {
    float: left;
    height: 43px;
    border: solid 1px #f0f0f0;
    padding-left: 10px;
    width: 60%;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    margin-bottom: 20px;
}

.woocommerce .woocommerce-product-search input[type="submit"] {
    float: left;
    height: 43px;
    border: none;
    width: 30%;
    padding-top: 7px;
    font-weight: 700;
    font-style: italic;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background: #41d6ea;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background: #000;
}



.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background: rgba(0,0,0,.1);
}

.woocommerce h3.wg-title {
    font-weight: 700;
    font-size: 15px;
    display: inline-block;
    border-bottom: 2px solid #41d6ea;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
    margin-top: 60px;
    clear: both;
}

.woocommerce .woocommerce-side {
    margin-top: -60px;
}

.woocommerce table.shop_table {
    background: #FFF;
    border: none;
}

.woocommerce tbody td {
    background: #FFF;
}

.woocommerce tbody td:hover {
    background: #FFF;
}




.single-product{
    background: #FFF;
}



.actions .coupon{
    float: left;
}

.actions input.button{
    display: inline-block;
    width: 35%;
}

.coupon input.button{
    color: #444 !important;
}

.woocommerce input{
    height: 41px;
}

#place_order:hover{
    color: #FFF !important;
}

.woocommerce table.cart td.actions .coupon .input-text {
    background: #f1f1f1;
    border: none;
    width: 230px;
    font-style: italic;
    color: #ccc;
    padding-top: 8px;
    padding-left: 14px;
    text-transform: lowercase;
    height: 44px;
}

.woocommerce table.cart img {
    width: 110px;
}

.woocommerce .product-thumbnail img {
    padding-top: 10px;
}

.woocommerce .shop_table tr th {
    text-transform: uppercase;
    letter-spacing: 0.0600em;
    font-size: 12px;
}

.woocommerce thead th {
    border: none;
}

.woocommerce .product-name {
    font-size: 15px;
    font-weight: 700;
}

.woocommerce .amount {
    font-style: italic;
    font-size: 21px;
    color: #666;
    border: none !important;
    text-decoration: none;
}

.woocommerce  del .amount{
    font-size: 11px;
    text-decoration: line-through;
}

.woocommerce ul.products li.product .price {
    color: transparent;
}

.woocommerce span.onsale {
    background: #00D7EB;
    color: #FFF;
    width: 50px;
    height: 50px;
    padding-top: 6px;
    letter-spacing: 1px;
    z-index: 9999;
}

.woocommerce .woocommerce-breadcrumb {
    background: #f8f8f8;
    padding: 10px;
    margin-bottom: 20px;
}














.woocommerce p.woocommerce-result-count {
    float: left;
    padding-top: 10px;
}

.woocommerce h1.page-title {
    display: none;
}

.woocommerce-ordering {
    float: right;
}

.woocommerce-breadcrumb a:first-child {
    padding-left: 10px;
}

.woocommerce a.remove:hover {
    color: #000!important;
    opacity: 0.4;
    background: #FFF;
}

.woocommerce-message, .woocommerce-info {
    font-size: 15px;
}

.woocommerce .woocommerce-message, .woocommerce .woocommerce-info {
    border-color: #41d6ea;
}

.woocommerce .woocommerce-message:before, .woocommerce .woocommerce-info:before {
    color: #000;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    background: #f8f8f8;
    border: none;
}

.woocommerce a.remove {
    color: #000!important;
}

.woocommerce div.product form.cart, .woocommerce div.product p.cart {
    margin-top: 20px;
}

.woocommerce div.product form.cart input {
    height: 43px;
}

.woocommerce div.product form.cart .button {
    background: #41d6ea !important;
    color: #000 !important;
    font-weight: 700;
    font-style: italic;
    padding: 15px 20px;
    border-radius: 0;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    margin-bottom: 20px;
}

.woocommerce .woocommerce-product-rating .star-rating {
    font-size: 13px !important;
}

.woocommerce .woocommerce-product-rating {
    margin-top: 10px;
}

.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 10px;
}

.woocommerce-page .related ul.products li.product {
    width: 22%;
}

.woocommerce-page .related ul.products li.last{
    margin-right: 0 !important;
    padding-right: 0 !important;
    margin-left: 5px;
}

.woocommerce .woocommerce-tabs ul.tabs {
    padding: 0 !important;
}

.wc-proceed-to-checkout a{
    color: #FFF !important;
}

.woocommerce .woocommerce-tabs ul.tabs:before {
    border-bottom: 0 !important;
}

.woocommerce .woocommerce-tabs ul.tabs li {
    margin: 0 !important;
    padding: 0 !important;
    margin-right: -3px !important;
    border: 0 !important;
    box-shadow: 0 0 0 0 !important;
    -webkit-box-shadow: 0 0 0 0 !important;
    margin: 0;
    text-transform: uppercase;
    color: #000;
    font-size: 12px;
    border-radius: 0 !important;
    background: none !important;
    background: #f0f0f0 !important;
}

.woocommerce-tabs h2{
    padding-top: 10px !important;
    margin-top: 10px !important;
}


.woocommerce-tabs .entry-content{
padding: 20px !important;
}

.woocommerce .woocommerce-tabs ul.tabs li a {
    font-weight: normal !important;
    color: #333 !important;
    font-weight: 700 !important;
    text-shadow: 0 0 0 transparent !important;
    padding: 10px 30px 10px 30px !important;
}

.woocommerce .woocommerce-tabs ul.tabs li:before {
    box-shadow: 0 0 0 0 !important;
    -webkit-box-shadow: 0 0 0 0 !important;
}

.woocommerce .woocommerce-tabs ul.tabs li:hover a {
    font-size: 12px;
    color: #333 !important;
}

.woocommerce .woocommerce-tabs ul.tabs li.active {
    border: 0 !important;
    box-shadow: 0 0 0 0 !important;
    -webkit-box-shadow: 0 0 0 0 !important;
    margin: 0;
    text-transform: uppercase;
    color: #000;
    font-size: 12px;
    border-radius: 0 !important;
}

.woocommerce .woocommerce-tabs ul.tabs li.active a {
    background: #000;
    color: #FFF !important;
}

.woocommerce .woocommerce-tabs ul.tabs li.active:before {
    box-shadow: 0 0 0 0 !important;
    -webkit-box-shadow: 0 0 0 0 !important;
}

.woocommerce .woocommerce-tabs ul.tabs li:before {
    border: 0 !important;
}

.woocommerce .woocommerce-tabs ul.tabs li:after {
    border: 0 !important;
    display: none;
}

.woocommerce .woocommerce-tabs ul.tabs li.active:hover {
    font-size: 12px;
}

.woocommerce .product .woocommerce-tabs .entry-content h2, .woocommerce .product .woocommerce-tabs h3 {
    font-size: 14px;
    color: #000;
    font-weight: normal;
}

.woocommerce .product .woocommerce-tabs label, .woocommerce p.stars a, .woocommerce-page p.stars a {
    font-weight: normal;
}

.woocommerce p.form-submit {
    font-style: italic;
    font-weight: 700;
    color: #000;
    font-size: 15px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    border: none;
    background: #f0f0f0;
}

.woocommerce tbody {
    background: none;
}

.woocommerce tbody td, .woocommerce thead th {
    text-align: left;
}

.woocommerce .cart_item .quantity .qty {
    border: solid 1px #f0f0f0;
    height: 40px;
    margin-left: 15px;
}

.woocommerce table.shop_table td {
    padding-left: 0;
    padding-right: 0;
}

.cart_totals tbody tr td {
    text-align: right;
}

.cart_totals tbody tr th {
    font-size: 15px;
}

.woocommerce tbody tr.order-total th, .woocommerce tfoot tr.order-total th {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.0600em;
    font-size: 18px;
}

.woocommerce a.button.alt {
    background: #41d6ea;
    color: #000;
    padding-top: 18px;
    padding-bottom: 18px;
    font-size: 15px;
}

.woocommerce a.button.alt:hover {
    background: #000;
    color: #FFF;
}

.woocommerce .cart_totals h2 {
    text-transform: uppercase;
    border-bottom: solid 2px #f0f0f0;
    padding-bottom: 5px;
    margin: 30px 0;
}

.woocommerce strong .amount {
    font-size: 24px;
    color: #000;
}

.woocommerce-checkout #payment {
    background: #f5f5f5;
}

.woocommerce-checkout #payment div.payment_box {
    background: #e0e0e0;
}

.woocommerce-checkout #payment ul.payment_methods {
    border-bottom: solid 1px #e0e0e0;
}

.woocommerce input.button.alt {
    color: #000 !important;
}

tbody .cart_item .product-name {
    padding-left: 20px !important;
    font-size: 13px;
    font-weight: 400;
}

.woocommerce select {
    width: 100%;
    border: solid 1px #f0f0f0;
    height: 43px;
    padding: 10px;
    border-radius: 0;
}

.woocommerce button.button {
    color: #000;
    letter-spacing: 0.0600em;
    background: #e8e8e8;
    font-style: italic;
    padding: 10px 15px;
    margin-bottom: 15px;
}

.woocommerce button.button:hover {
    background: #000;
    color: #FFF;
}

.woocommerce .widget_layered_nav_filters ul li {
    padding-right: 20px;
}

.woocommerce .checkbox {
    padding-left: 0;
    display: inline-block;
}

.woocommerce .woocommerce-billing-fields h3, .woocommerce h3#order_review_heading {
    text-transform: uppercase;
    border-bottom: solid 2px #f0f0f0;
    padding-bottom: 5px;
    margin: 30px 0;
    margin-bottom: 15px;
}

.woocommerce h3#ship-to-different-address {
    margin-top: 30px;
    font-size: 13px;
}

.woocommerce .myaccount_address {
    margin-bottom: 50px;
}

.woocommerce .myaccount_user {
    margin-bottom: 20px;
}

.woocommerce .col2-set.addresses h3 {
    text-transform: uppercase;
}

.order_details li.total .amount {
    font-size: 15px;
}

.woocommerce h2 {
    text-transform: uppercase;
    padding-bottom: 10px;
    border-bottom: solid 2px #f0f0f0;
    margin-bottom: 20px;
    margin-top: 30px;
}

.woocommerce ul.products li.product h3 {
    margin: 0;
    padding: 0;
}

.woocommerce ul.products li.product .price {
    display: inline-block;
    max-width: 45%;
}

.woocommerce ul.products li.product .button {
    margin-top: -20px;
}

.woocommerce ul.products li.product .price del {
    display: inline-block;
    padding-right: 10px;
}



.woocommerce .add_to_cart_button {
    float: right;
}

.woocommerce .shop-in-side .add_to_cart_button, .woocommerce .shop-in-side a.added_to_cart {
    float: left;
    display: block;
    margin-bottom: 5px;
}

.shop-in-side ul.products li{
    width: 21% !important;
}

.woocommerce .shop-in-side ul.products li.product .button {
    margin-top: 0;
}

.woocommerce nav.woocommerce-pagination {
    margin-bottom: 60px;
}

.woocommerce a.added_to_cart {
    padding-bottom: 0;
    float: right;
    display: inline-block;
    text-transform: uppercase;
    padding: 6px 10px;
    letter-spacing: 0.0600em;
    font-weight: 700;
    background: #000;
    color: #FFF;
    font-size: 11px;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #f0f0f0;
    color: #000;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    display: inline-block;
    padding: 12px 15px;
    font-size: 15px;
    font-weight: 700;
    font-style: italic;
}

.drop-cart{position: relative; padding-top: 5px; border-left: solid 1px #e1e1e1;}
.drop-cart:hover i{
    color:#000;
}



.has-post-thumbnail img:hover{
    opacity: 0.7;
}


.mini-menu .drop-cart{position: absolute;bottom: 0px;margin-top: 0px;}
.mini-menu .drop-wrap{padding:25px 18px;}
.mini-menu .cart-count{right: 10px;}
.drop-wrap{padding:25px 30px;}
.drop-cart a i{font-size: 20px;color:#444;}
.menu-white .drop-cart a i{font-size: 20px;color:#000;}
.drop-wrap{position: relative;}
.cart-count{position:absolute;top:14px;right:22px;width: 15px;height: 15px;border-radius: 99999px;font-size: 10px;color:#000;padding:0 !important;line-height: 10px; text-align: center; padding-top: 3px !important;  background: #00D7EB;}
.shopping_cart_outer{position: absolute;top: 48px;right:0px;line-height:23px;z-index:9999999;background: rgba(0,0,0,1);width: 315px;height: auto;display: none;font-size: 15px;color:#fff;}
.shopping_cart_inner{padding:0px 15px 20px 15px;}
.shopping_cart_inner .but.view-cart{font-size:13px !important;border-radius: 3px;color:#fff !important;font-size: 12px; font-weight: 600; letter-spacing: 2px;font-weight: normal;}
.shopping_cart_inner .but.view-cart i{font-size:10px !important;color: #fff !important;}
.shopping_cart_outer .total{color:#fff;font-weight: 600;font-size: 15px;}
.shopping_cart_outer ul.cart_list{display: block;}
.shopping_cart_outer ul.cart_list li{border-bottom:1px solid #444;width:100%;padding:20px 0; padding-bottom: 30px; margin-top: 0px;}
.shopping_cart_outer ul.cart_list li:last-child{
    margin-bottom: 10px;
}
.shopping_cart_outer ul.cart_list li span.quantity{font-size: 13px !important;color:#fff !important;text-transform: none !important;font-weight: 700 !important;}
.shopping_cart_outer ul.cart_list li a{font-size: 15px !important;color:#fff !important;text-transform: none !important;font-weight: 400 !important;letter-spacing: 0 !important;}
.shopping_cart_outer ul.cart_list li.no-prod{border-bottom: 0;}
.shopping_cart_outer ul.cart_list li img{float:left !important;margin-right: 20px;box-shadow:0 0 0 0 !important;-webkit-box-shadow:0 0 0 0 !important;width: 40px !important;}






.all-shop-product a{
    background: #41d6ea;
    padding: 10px 16px;
    border-radius: 4px;
    display: inline-block;
    margin: 0 auto;
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 600;
     -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;

}

.all-shop-product a:hover {
    background: #000 !important;
    color: #fff;
}
